package main

import (
	"exam_system/config"
	"exam_system/middleware"
	"exam_system/router"
	"fmt"
	"github.com/gin-gonic/gin"
)


func main() {
	engine := gin.Default()

	middleware.Middleware(engine)

	// 路由配置
	router.RouterEntry(engine)

	engine.Run(fmt.Sprintf(":%d",config.Conf.Port))
}
